@charset "Shift_JIS";

#form-content {
/*padding: 12px 0 0 10px;*/
width:620px;
clear: both;
}

/*タイトル画像*/
#form-content h2 {
	text-indent: -9999px;
	width: 302px;
	height: 78px;
	margin: 10px 0 0 0;
	padding: 0;
}
#form-content.order01 h2 {
	background: url(../img/title/tl_order01.gif) 0 23px no-repeat;
}
#form-content.regist h2 {
	background: url(../img/title/tl_regist.gif) 0 23px no-repeat;
}
#form-content.update h2 {
	background: url(../img/title/tl_update.gif) 0 23px no-repeat;
}
#form-content.wishlist-mail h2 {
	background: url(../img/title/tl_wishlist_mail2.gif) 0 23px no-repeat;
}
#form-content.order-history h2 {
	background: url(../img/title/tl_order_history.gif) 0 23px no-repeat;
}
#form-content.order-track h2 {
	background: url(../img/title/tl_order_track.gif) 0 23px no-repeat;
}
#form-content.login h2 {
	background: url(../img/title/tl_login.gif) 0 23px no-repeat;
}
#form-content.forgot h2 {
	background: url(../img/title/tl_forgot.gif) 0 23px no-repeat;
}
#form-content.cart2 h2 {
	background: url(../img/title/tl_cart.gif) 0 23px no-repeat;
}
#form-content.inquiry h2 {
	background: url(../img/title/tl_inquiry.gif) 0 23px no-repeat;
}
#form-content.coupon-regist h2 {
	background: url(../img/title/tl_coupon_regist.gif) 0 23px no-repeat;
}
#form-content.continue-order h2 {
	background: url(../img/title/tl_continue_order.gif) 0 23px no-repeat;
}
#form-content.continue-inquiry h2 {
	background: url(../img/title/tl_continue_inquiry.gif)  0 23px no-repeat;
}
#form-content.order-history00 h2 {
	background: url(../img/title/tl_order_history00.gif) 0 23px no-repeat;
}
#form-content.order-historydetail h2 {
	background: url(../img/title/tl_order_historydetail.gif) 0 23px no-repeat;
}
#form-content.successful-inquiry h2 {
	background: url(../img/title/tl_successful_inquiry.gif) 0 23px no-repeat;
}
#form-content.successful-order h2 {
	background: url(../img/title/tl_successful_order.gif) 0 23px no-repeat;
}
#form-content.successful-coupon h2 {
	background: url(../img/title/tl_coupon_successful.gif) 0 23px no-repeat;
}
#form-content.gshoppingcart h2 {
	background: url(../img/title/tl_gshoppingcart.gif) 0 23px no-repeat;
}
#form-content.gsuccessful h2 {
	background: url(../img/title/tl_gsuccessful.gif) 0 23px no-repeat;
}
#form-content.coupon-detail h2 {
	background: url(../img/title/tl_coupon_detail.gif) 0 23px no-repeat;
}
#form-content.coupon-list h2 {
	background: url(../img/title/tl_coupon_list.gif) 0 23px no-repeat;
}
#form-content.member h2 {
	background: url(../img/member/h2_ttl02.gif) 0 23px no-repeat;
}


#form-content .order01 {
	padding:0 !important;
}
 
	#form-content div.message p {
		line-height: 1.45em;
		padding-bottom: 0em;
	}
	
	#content div.no-message p {
		line-height: 1.45em;
		padding-bottom: 0em;
	}

	#form-content.cart2 h3, #form-content.order01 h3, #form-content.regist h3, #form-content.update h3, #form-content.wishlist-mail h3, #form-content.order-history h3, #form-content.order-track h3, #form-content.login h3, #form-content.forgot h3, #form-content.cart h3, #form-content.inquiry h3, #form-content.coupon-regist h3, #form-content.continue-order h3, #form-content.continue-inquiry h3, #form-content.order-history00 h3, #form-content.order-historydetail h3, #form-content.successful-order h3, #form-content.successful-coupon h3, #form-content.gshoppingcart h3, #form-content.coupon-detail h3, #form-content.coupon-list h3, #form-content.refusal h3 {
		background: #D2D2D2;
		font-size: 12px;
		line-height: 1.2em;
		padding: 6px 8px;
		margin: 0px 0 0 0;
	}
	
#form-content.cart2 h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.order01 h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.update h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.regist h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.wishlist-mail h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.order-history h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.order-track h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.continue-order h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.continue-inquiry h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.order-history00 h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.order-historydetail h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}	
#form-content.successful-order h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}		
#form-content.successful-coupon h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}
#form-content.gshoppingcart h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}
#form-content.coupon-detail h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}
#form-content.coupon-list h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}
#form-content.refusal h3 {background: #D2D2D2; font-size: 12px; line-height: 1.2em; padding: 6px 8px; margin: 0px 0 0 0;}
	
	
	#form-content #form1 {
		background: #E9EBEC;
		padding: 0;
		margin: 0 0 25px 0;
	}
	#form-content #form2 {
		background: #E9EBEC;
		padding: 0;
		margin: 0 0 25px 0;
	}
	#form-content #form3 {
		background: #E9EBEC;
		padding: 0;
		margin: 0 0 25px 0;
	}
	#form-content #form4 {
		background: #E9EBEC;
		padding: 0;
		margin: 0 0 25px 0;
	}			
	
	
	
	#form-content #form0 {
		background: #E9EBEC;
		padding: 0 0px 0px 0px;
		margin: 0 0 25px 0;
	}
	#form-content #form0b {
		background: #E9EBEC;
		padding: 0 0px 0px 0px;
		margin: 0 0 25px 0;
	}	
	#form-content .formE9EBEC {
		background: #E9EBEC;
		padding: 0 0px 7px 0px;
		margin: 0 0 25px 0;
	}	
		#form-content div.text p.text1 {
			padding: 10px 4px 6px 4px;
			line-height: 1.45em;
		}
		#form-content div.text p.text2 {
			padding: 4px 4px 10px 4px;
			font-size: 10px;
			line-height: 1.45em;
		}
			#form-content sup {
				color: #CC0000;
				font-size: 11px;
				margin: 0 2px;
			}
		#form-content .formobj {
			padding: 0px 1px;
		}
			#form-content .formobj dl {
				background: #FFFFFF url(../img/common/line01.gif) no-repeat;
				margin: 0;
				padding: 10px 0;
			}



			/*初期項目の設定*/		
			
			
			#form-content .formobj dl.form-o01, #form-content .formobj dl.form-r01, #form-content .formobj dl.form-u01, #form-content table.formobj tr.form-u01, #form-content .formobj dl.form-w01, #form-content .formobj dl.form-h01, #form-content .formobj dl.form-t01, #form-content .formobj dl.form-l01, #form-content .formobj dl.form-c01, #form-content .formobj dl.form-i01, #form-content .formobj dl.form-cr01 {
				background: #FFFFFF url(../img/common/spacer.gif) no-repeat;
				margin: 10px 0 0 0;
				padding: 12px 0 10px 0;
			}
			

#form-content .formobj dl.form-o01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-r01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-u0 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content table.formobj tr.form-u0 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-w01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-h01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}			
#form-content .formobj dl.form-t01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}			
#form-content .formobj dl.form-l01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-c01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-i01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;
}
#form-content .formobj dl.form-cr01 {background: #FFFFFF url(../img/common/spacer.gif) no-repeat; margin: 10px 0 0 0; padding: 12px 0 10px 0;}
		
				#form-content .formobj dt {
					width: 120px;
					padding: 0 10px 0 6px;
					margin: 0px 0 0 0;
					clear: both;
					float: left;
				}
				.formobj dt {
					width: 120px;
					padding: 0 10px 0 6px;
					margin: 0px 0 0 0;
					clear: both;
					float: left;
				}
				#form-content .formobj dt.sheet {
					width: 150px;
					padding: 0 10px 0 6px;
					margin: 0px 0 0 0;
					clear: both;
					float: left;
				}
				*html #form-content .formobj dt {
					margin: 0;
					width: 180px;/*\*/
					padding: 2px 10px 0 6px;/**/
				}
				#form-content .formobj dt.form-t01-recognize01 {
					width: 120px;
					padding: 0 10px 0 6px;
					margin: -2px 0 5px 0;
					clear: both;
					float: left;
				}
				
				/*任意項目の調整*/
				#form-content #form1 .formobj .form-o08 dt, #form-content #form1 .formobj .form-o10 dt, #form-content #form2 .formobj .form-o01 dt, #form-content #form2 .formobj .form-o07 dt, #form-content #form3 .formobj .form-o01 dt, #form-content #form3 .formobj .form-o07 dt, #form-content #form2 .formobj .form-r08 dt, #form-content #form2 .formobj .form-r12 dt, #form-content #form3 .formobj .form-r01 dt, #form-content #form3 .formobj .form-r07 dt, #form-content #form4 .formobj .form-r01 dt, #form-content #form1 .formobj .form-u01 dt, #form-content #form1 .formobj .form-h01 dt, #form-content #form1 .formobj .form-h02 dt, #form-content #form1 .formobj .form-c01 dt, #form-content #form1 .formobj .form-c02 dt, #form-content #form1 .formobj .form-i03 dt {
					padding: 5px 0 0 6px;
				}
				
#form-content #form1 .formobj .form-o08 dt {padding: 5px 0 0 6px;}	
#form-content #form1 .formobj .form-o10 dt {padding: 5px 0 0 6px;}
#form-content #form2 .formobj .form-o01 dt {padding: 5px 0 0 6px;}
#form-content #form2 .formobj .form-o07 dt {padding: 5px 0 0 6px;}
#form-content #form3 .formobj .form-o01 dt {padding: 5px 0 0 6px;}
#form-content #form3 .formobj .form-o07 dt {padding: 5px 0 0 6px;}
#form-content #form2 .formobj .form-r12 dt {padding: 5px 0 0 6px;}
#form-content #form3 .formobj .form-r01 dt {padding: 5px 0 0 6px;}
#form-content #form3 .formobj .form-r07 dt {padding: 5px 0 0 6px;}
#form-content #form4 .formobj .form-r01 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-u01 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-h01 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-h02 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-c01 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-c02 dt {padding: 5px 0 0 6px;}
#form-content #form1 .formobj .form-i03 dt {padding: 5px 0 0 6px;}					
				
				
				#form-content .formobj dd {
					width: 410px;
					margin: 0px 0 0 180px;
				}
				#form-content .formobj dd.form-t01-recognize02 {
					width:100px;
					margin: -5px 0 5px 0px;
					float: left;
				}
				#form-content .formobj dd.form-t01-recognize03 {
					width:100px;
					margin: -5px 0 5px 0px;
					float: left;
				}
				#form-content .formobj dd.form-t01-recognize03 {
					width:300px;
				}
				#form-content .formobj dd input {
					height:18px;
				}				
					#form-content .formobj dd p.left {
						width: 180px;
						/*height:14px;*/
						float: left;
					}
					#form-content .formobj dd p.left2 {
						width: 50px;
						float: left;
					}
						#form-content .formobj dd input.input1 {
							width: 170px;
							height: 14px;
						}
						#form-content .formobj dd input.input2 {
							width: 120px;
							height: 14px;
						}
						#form-content .formobj dd input.input3 {
							width: 370px;
							height: 14px;
						}
						#form-content .formobj dd input.input4 {
							width: 280px;
							height: 14px;
						}
						#form-content .formobj dd input.input5 {
							width: 170px;
							height: 14px;
							margin: 12px 0 0 0;
						}
						#form-content .formobj dd input.input6 {
							width: 70px;
							height: 14px;
							margin: 12px 0 0 0;
						}
						#form-content .formobj dd input.input8 {
							width: 70px;
							height: 14px;
							float: left;
							margin: 1px 6px 0 0;
						}
						html>body #form-content .formobj dd input.input8 {
							margin: 0 8px 0 0;
						}
						#form-content .formobj dd input.input9 {
							width: 50px;
							height: 14px;
						}
						#form-content .formobj dd textarea {
							width: 370px;
							height: 100px;
							font-size: 12px;
						}
					#form-content .formobj dd p.right {
						width: 210px;
						float: right;
						font-size: 11px;
						line-height: 1.45em;
						padding: 2px 0 0 10px;
					}
					#form-content .formobj dd p.left {
						width: 210px;
						float: left;
						font-size: 11px;
						line-height: 1.45em;
						padding: 2px 0 0 10px;
					}					
					#form-content .formobj dd p.right2 {
						width: 350px;
						float: right;
						font-size: 11px;
						line-height: 1.45em;
						padding: 2px 0 0 0;
					}
					#form-content .formobj dd p.com {
						padding: 2px 0 0px;
						font-size: 11px;
						line-height: 1.45em;						
					}
					#form-content .formobj dd .sheet {
						padding: 2px 10px 10px 0;
						display:block;
					}

				/*ショッピングカート*/
				#form-content .formobj .form-c01 dd {
					min-height: 25px;
				}
				*html #form-content .formobj .form-c01 dd {
					height: 25px;
				}
					#form-content .formobj dd p.radio1 {
						width: 20px;
						float: left;
						padding: 0 0 4px 0;
					}
					#form-content .formobj dd p.radio2 {
						width: 235px;
						padding: 3px 0 4px 0;
						float: left;
					}
					#form-content .formobj dd p.image {
						width: 135px;
						padding: 3px 0 4px 0;
						float: left;
					}

					#form-content .formobj dd .m12 {
						margin: 6px 0 0 0;
					}
					#form-content .formobj dd p.text {
						font-size: 11px;
						line-height: 1.45em;
						padding: 8px 6px 0 4px;
					}
					#form-content .formobj dd p.textb {
						font-size: 11px;
						line-height: 1.45em;
						padding: 12px 6px 0 6px;
					}
					#form-content p.textb {
						font-size: 11px;
						line-height: 1.45em;
						padding: 12px 6px 0 6px;
					}
					#form-content .formobj dd ul {
						padding: 6px 0 0 0;
					}
						#form-content .formobj dd li {
							font-size: 11px;
							line-height: 1.45em;
							padding: 0 6px 3px 12px;
							background: url(../img/common/mark_standard.gif) no-repeat;
							list-style: none;
						}
						#form-content .formobj dd td {
							padding: 0 4px 0 0;
						}
				#form-content .formobj .btn {
					text-align: center;
					margin: 14px 0 2px 0;
				}
				#form-content .formobj .btnb {
					text-align: center;
					margin: 14px auto 2px;
					width:609px;
				}
					#form-content .formobj .btnb p {
						display: inline;/**/
						margin: 0 0 0 10px;
					}
				#form-content .btnc {
					margin: 14px 0 2px 8px;
				}
					#form-content .btnc .btn1 {
						float: right;
						margin: 0 0 2px 18px;
						left:-8px;
						position:relative;
					}
					#form-content .btnc .btn2 {
						float: left;
						margin: 0 10px 2px 0;
					}
					#form-content .btnc .btn3 {
						float: left;
						margin: 0 10px 2px 0;
					}					


		#form-content .finish {
			padding: 5px 0 10px 10px;
		}
			#form-content .finish p {
				width: 150px;
			}
			#form-content .finish p.btn1 {
				float: right;
			}
			#form-content .finish p.btn2 {
				float: left;
			}
			#form-content .finish p.btn3 {
				float: left;
			}			
			#form-content .finish p.btn4 {
				float: left;
				margin: 0 0 25px 0;
		}
		#form-content .text-m {
			clear: both;
			font-size: 11px;
			line-height: 1.45em;
			text-align: right;
		}

		#form-content .form-truste {
			clear: both;
			padding: 25px 10px 15px 0;
			text-align: right;
		}
		.white-base .card-img {
			position:absolute;
			top:60px;
			right:100px;
		}
		
/*ご注文フォーム*/
			#form-content .formobj dl.form-o01 dd dl.date_detail {
				margin: 10px 0 0 0;
				padding: 12px 0 0 0;
				font-size:11px;
			}
				#form-content .formobj dl.form-o01 dd dl.date_detail dt {
					width: auto ;
					float: none;
					padding: 0;
					margin: 0 0 5px 0;
					font-weight:bold;
				}
				
				#form-content .formobj dl.form-o01 dd dl.date_detail dd {
					margin:0 0 10px 0;
					padding:0;
					line-height:1.45em;
				}
				#form-content .pay_area textarea {
					width: 592px;
					height: 100px;
					font-size: 12px;
					
				}
/*ラッピング*/
				#form-content .formobj dl.form-o01 ul.product {
					margin:0.5em 0;
					background: url(../img/common/line01.gif) no-repeat top;
					width:400px;
				}
				#form-content .formobj dl.form-o01 ul.product li {
					height:20px;
					margin:0.5em 0 0.5em 0.5em;
					padding:3px 95px 0 0;
					background:no-repeat 319px 0;
				}
				
				.pay_area ul {
					position:relative;
					/*width:400px;*/
				}
				.pay_area ul li {
					font-size: 11px;
					line-height: 1.45em;
					padding: 0 6px 3px 12px;
					background: url(../img/common/mark_standard.gif) no-repeat;
					list-style: none;
				}
				#form-content .formobj dl.form-o01 ul.product li.no-wrap {
					top:10px;
					right:-90px;
					position:absolute;
					width:83px;
					height:20px;
				}

/*購入履歴一覧*/
	/*該当履歴無しの場合非表示*/
	#form-content #history-list {
		display: none;
	}

		#form-content #history-list table {
			width: 618px;
		}
			#form-content #history-list table tr.list0 {
				display: none;
			}
			#form-content #history-list table th {
				background: #DADEDF;
				height: 25px;
				font-size: 10px;
				color: #62676A;
				border-top: 1px solid #FFFFFF;
				border-left: 1px solid #FFFFFF;

				padding: 0 5px;
				text-align: left;
			}
			#form-content #history-list table th.start {
				border-left: none;
			}
			#form-content #history-list table td {
				font-size: 12px;
				padding: 5px;
				line-height: 1.25em;
				border-bottom: 1px solid #999999;
			}
			#form-content #history-list table .no {
				width: 137px;
			}
			*html #form-content #history-list table .no {
				width: 147px;
			}
			#form-content #history-list table .date {
				width: 120px;
			}
			*html #form-content #history-list table .date {
				width: 130px;
			}
			#form-content #history-list table .price {
				width: 83px;
				text-align: right;
			}
			*html #form-content #history-list table .price {
				width: 93px;
			}
			#form-content #history-list table .payment {
				width: 155px;
			}
			*html #form-content #history-list table .payment {
				width: 165px;
			}
			#form-content #history-list table .status {
				width: 68px;
				color: #003366;
			}
			*html #form-content #history-list table .status {
				width: 78px;
			}

			#form-content #history-list table .date {
				font-size: 11px;
			}
			#form-content #history-list table .status {
				font-size: 11px;
			}
			#form-content #history-list table .payment {
				font-size: 11px;
			}			
			
			*html #form-content #history-list table .date {
				font-size: 10px;/*\*/font-size: 12px;/**/
			}
			*html #form-content #history-list table .payment {
				font-size: 10px;/*\*/font-size: 12px;/**/
			}			

			 *html #form-content #history-list table .status {
				font-size: 10px;/*\*/font-size: 11px;
				padding: 6px 5px 5px 5px;/**/
			}
			#form-content #history-list .order-status {
				padding: 6px 6px 0 6px;
				line-height: 1.45em;
			}




/*ご注文確認*/
					#form-content p.text11 {
						font-size: 11px;
						line-height: 1.45em;
					}


	#form-content.cart #cart-vol-info {
		display: none;
	}
	#form-content div.no-message2 .nostyle-message {
		display: none;
	}	


				/*テーブル共通*/
				#form-content table.cart, #form-content table.cart02, #form-content table.coupon, #form-content table.cart {
					width: 605px;
					margin: 0 0 8px 8px;
					padding: 0 0 3px 0;
					background: #FFFFFF;
				}
				
					#form-content table.cart th, #form-content table.cart02 th, #form-content table.coupon th {
						background: #E9EBEC;
						padding: 0 5px;
						height: 25px;
						font-size: 10px;
						color: #62676A;
						border-left: 1px solid #FFFFFF;
						/*text-align: left;*/
					}
					
					#form-content table.cart td, #form-content table.cart02 td, #form-content table.coupon td {
						padding: 7px 5px 7px;
						line-height: 1.35em;
						vertical-align: middle;
					}


				/*テーブル共通IE8*/
				table.cart {
					width: 605px;
					margin: 0 0 8px 8px;
					padding: 0 0 3px 0;
					background: #FFFFFF;
				}
				
					table.cart th {
						background: #E9EBEC;
						padding: 0 5px;
						height: 25px;
						font-size: 10px;
						color: #62676A;
						border-left: 1px solid #FFFFFF;
						/*text-align: left;*/
					}
					
					 table.cart td {
						padding: 7px 5px 7px;
						line-height: 1.35em;
						vertical-align: middle;
					}



				/*ショッピングカート*/
					#form-content table.cart th.checktext {
						/*background: #E9EBEC url(../img/form/bg_checktext2.gif) no-repeat;
						text-indent: -9999px;*/
						font-size: 1px;/**/
						padding: 0 2px;
						width: 20px;
						border: none;
					}
					#form-content table.cart th.product2 {
						border: none;
					}
					#form-content table.coupon th.c-name {
						border: none;
					}					
					#form-content table.cart .total td {
						border-top: solid 1px #D2D2D2;
					}
					
					#form-content table.cart .checkbox {
						width: 13px;
						padding: 3px 0 1px 4px;
						background: #FFFFFF;
					}
					*html #form-content table.cart .checkbox {
						padding: 6px 0 1px 4px;/*\*/padding: 3px 0 1px 4px;/**/
					}
					#form-content table.cart .product {
						width: 373px;
					}
					#form-content table.cart .product span {
						margin:0 2px 0 0;
					}
					#form-content table.cart .product2 span {
						margin:0 2px 0 0;
					}					
						#form-content table.cart .product a {
							color: #525252;
							line-height: 1.35em;
						}
							#form-content table.cart .product a:hover {
								color: #6D6457;
							}
					#form-content table.cart .icon {
						padding:3px;
					}
					#form-content table.cart .product2 {
						width: 396px;
					}
					#form-content table.cart .price {
						width: 65px;
						text-align: right;
					}
					#form-content table.cart .vol {
						width: 30px;
						text-align: center;
					}
						#form-content table.cart .vol input {
							width: 22px;
							height: 18px;
							text-align: right;
						}
						html>body #form-content table.cart .vol input {
							font-size: 10px;
						}
					#form-content table.cart .vol2 {
						width: 30px;
						text-align: right;
					}
					#form-content table.cart .tprice {
						width: 71px;
						text-align: right;
					}
					#form-content table.cart .tprice2 {
						text-align: right;
					}
					#form-content table.cart .ship-info {
						font-size: 10px;
						text-align: right;
					}


					#form-content .cart-info {
						padding: 2px 5px 2px 5px;
					}
					html>body #form-content .cart-info {
						padding: 20px 5px 2px 5px;
					}
						#form-content .cart-info li {
							font-size: 10px;
							line-height: 1.35em;
							padding: 0 0 3px 1em;
							text-indent: -1em;
							list-style: none;
							color: #666666;
						}


				/*クーポン*/
					#form-content table.coupon .c-name {
						width: 362px;
						padding: 7px 5px 3px 5px;
					}
					#form-content table.coupon .c-price {
						width: 60px;
						text-align: right;
						padding: 7px 5px 3px 5px;
					}
					#form-content table.coupon .c-date {
						width: 80px;
						padding: 7px 5px 3px 5px;
					}
					#form-content table.coupon .c-vol {
						width: 55px;
						text-align: center;
					}
						#form-content table.coupon .c-vol select {
							width: 45px;
						}


				/*汎用テーブル1*/
					#form-content table.table01 th {
						width: 164px;
						padding: 10px 10px 6px 6px;
						margin: 0;
						text-align: left;
						vertical-align: top;
						font-weight: normal;
						background: #E9EBEC;
						border-top: solid 1px #FFFFFF;
					}
					*html #form-content table.table01 th {
						width: 180px;
						padding: 10px 10px 6px 6px;
					}
					#form-content table.table01 td {
						width: 410px;
						padding: 6px 10px 0 6px;
						vertical-align: top;
						background: #FFFFFF;
						border-top: solid 1px #E9EBEC;
					}
					*html #form-content table.table01 td {
						width: 426px;
					}
						#form-content table.table01 td p {
							line-height: 1.45em;
							padding: 0 0 6px 0;
						}
					#form-content table.table01 .start th {
						border: none;
						padding: 8px 10px 6px 6px;
					}
					*html #form-content table.table01 .start th {
						padding: 10px 10px 6px 6px;
					}
					#form-content table.table01 .start td {
						border: none;
					}



				/*汎用テーブル2*/
					#form-content table.table02 th {
						width: 146px;
						padding: 1px 0 0 0;
						margin: 0;
						text-align: left;
						vertical-align: top;
						font-weight: normal;
						border-right: solid 8px #E9EBEC;
						background: #FFFFFF;
					}
					#form-content table.table02 td {
						width: 434px;
						padding: 6px 10px 0 6px;
						vertical-align: top;
						background: #FFFFFF;
						border-top: solid 1px #E9EBEC;
					}
					*html #form-content table.table02 td {
						width: 440px;
					}
						#form-content table.table02 td h4 {
							font-size: 12px;
							line-height: 1.45em;
							padding: 8px 0 22px 0;
						}
						#form-content table.table02 td p {

							line-height: 1.45em;
							padding: 0 0 12px 0;
						}



				/*汎用テーブル3*/
					#form-content table.table03 td {
						padding: 0 2px 2px 0;
					}
					*html #form-content table.table03 td {
						padding: 0 3px 6px 0;
					}


			#form-content #caution {
				background: #E9EBEC;
				margin: 0 0 25px 0;
				/*padding: 12px 14px 7px 10px;*/
			}
				#form-content #caution li {
					line-height: 1.35em;
					padding: 0 0 5px 10px;
					list-style: none;
					font-size: 11px;
					background: url(../img/common/mark_standard2.gif) no-repeat;
				}
				*html #form-content #caution li {
					font-size: 10px;/*\*/font-size: 11px;/**/
				}
				#form-content #caution li.impt {
					color: #A60A09;
				}



			#form-content #history-list p.message {
				line-height: 1.45em;
				padding: 16px 5px;
				text-align: right;
				font-size: 11px;
			}
			#form-content #coupon-list p.message {
				line-height: 1.45em;
				padding: 16px 5px;
				text-align: right;
				font-size: 11px;
			}			
			*html #form-content #history-list p.message {
				font-size: 10px;/*\*/font-size: 11px;/**/
			}
			*html #form-content #coupon-list p.message {
				font-size: 10px;/*\*/font-size: 11px;/**/
			}			
			#form-content #history-list p.page {
				line-height: 1.45em;
				padding: 2px 5px 32px 5px;
				text-align: right;
			}


	p.p-onemarket {
		clear: both;
		width: 132px;
		height: 17px;
		margin: 20px 0 20px 494px;
	}
		p.p-onemarket a {
			width: 132px;
			height: 17px;
			background: url(../img/form/powered_by_om.gif) no-repeat;
			padding: 0;
			text-indent: -9999px;
			display: block;
		}


	/*お問い合わせ*/
	#form-content.inquiry .address {
		border: solid 1px #888888;
		padding: 10px;
		margin: 10px 0 25px 0;
	}
		#form-content.inquiry .address h4 {
			font-size: 12px;
			line-height: 1.25em;
			color: #666666;
			padding: 0 0 10px 0;
		}
		#form-content.inquiry .address p {
			line-height: 1.45em;
			color: #666666;
			padding: 4px 0 0 2px;
		}
　　　　
　　　　#form-content.inquiry dl dd {
	         margin:10px 0;
		} 


		/*ご注文完了*/
		#form-content .message2 {
			margin: 8px 0 0 2px;
		}
		#form-content .message3 {
			margin: 8px 0 20px 2px;
		}
		#form-content .message4 {
			margin: 8px 0 20px 2px;
		}
		
			#form-content .message2 li {
				padding: 0 0 5px 14px;
				list-style: none;
				background: url(../img/common/mark_standard.gif) no-repeat;
				line-height: 1.25em;
			}
			#form-content .message3 p {
				padding: 0 0 5px 6px;
				line-height: 1.35em;
			}
			#form-content .message4 p {
				padding: 0 0 12px 6px;
				line-height: 1.45em;
			}
			#form-content .message4 p.link {
				padding: 6px 0 12px 6px;
			}
			#form-content .message4 p.link a {
				background: url(../img/common/mark_style.gif) 0 -50px no-repeat;
				padding: 0 0 0 14px;
				text-decoration: none;
				color: #525252;
			}
				#form-content .message4 p.link a:hover {
					background-position: 0 -111px;
					text-decoration: underline;
					color: #6D6457;
				}



		/*クーポン一覧*/
		#form-content #coupon-list table {
			width: 618px;
		}
			#form-content #coupon-list table th {
				background: #DADEDF;
				height: 25px;
				font-size: 10px;
				color: #62676A;
				border-top: 1px solid #FFFFFF;
				border-left: 1px solid #FFFFFF;
				padding: 0 5px;
				text-align: left;
			}
			#form-content #coupon-list table th.start {
				border-left: none;
			}
			#form-content #coupon-list table td {
				font-size: 12px;
				padding: 5px;
				line-height: 1.25em;
				border-bottom: 1px solid #999999;
			}
			#form-content #coupon-list table .name {
				width: 350px;
			}
			*html #form-content #coupon-list table .name {
				width: 360px;
			}
			#form-content #coupon-list table .price {
				width: 85px;
				text-align: center;
			}
			*html #form-content #coupon-list table .price {
				width: 95px;
			}
			#form-content #coupon-list table .min-price {
				width: 85px;
				text-align: center;
			}
			*html #form-content #coupon-list table .min-price {
				width: 95px;
			}
			#form-content #coupon-list table .exdate {
				width: 70px;
				text-align: center;
			}
			*html #form-content #coupon-list table .exdate {
				width: 80px;
			}
			#form-content #coupon-list table .value {
				width: 24px;
				text-align: right;
			}
			*html #form-content #coupon-list table .value {
				width: 34px;
			}
			#form-content #coupon-list table .exdate {
				font-size: 11px;
			}
			*html #form-content #coupon-list table .exdate {
				font-size: 10px;/*\*/font-size: 12px;/**/
			}
		#form-content h3.caution {
			margin: 35px 0 10px 0;
		}

table.customer {
	width:600px;
}
.gray-base {
background: #E9EBEC;
padding: 20px 10px;
position: relative;
}
		
table.customer th {
	background: #E9EBEC;
	border-bottom:solid 1px #FFF;
}
table.customer td {
	background: #FFF;
	border-bottom:solid 1px #E9EBEC;
}
table.customer th {
	padding:8px;
}
table.customer td {
	padding:8px;
}

p.inputtext-login {
background: #FFFFFF;
margin: 10px 0 0 0;
padding: 0;
}


#form-content p.text1  {
line-height: 1.45em;
padding-bottom: 0.8em;
}

input[type="button"], input[type="submit"].btn, input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
align-items: flex-start;
text-align: center;
cursor: default;
color: buttontext;
padding: 2px 10px 3px !important;
border: 2px outset buttonface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background-color: buttonface;
box-sizing: border-box;
}

div#mycontents_area .refusal_message_area {
margin: 30px auto;
padding: 30px;
background:#FFF;
text-align: center;
}
.refusal_message {
	font-weight:normal;
	padding:10px;
	line-height: 1.45em;
    padding-bottom: 0.8em;
}

.history_label {
	width: 20.21% !important;
}

.history_label:first-child {
	border-bottom:solid 1px #FFF;
	margin:0 !important;
	left:3px;
	position:relative;	
}

.history_val {
	width: 72.5% !important;
	background-color: #FFF;
	display: inline-block;
	line-height: 20px;
	padding: 10px;
	margin:0 !important;
}


/*----------------------------------

		ようこそエリア

----------------------------------*/

#form-content #Account {
	margin: 0;
	padding: 15px;
	background: url(/user_data/packages/default/img/member/member_bg.gif) ;
	border:#d5dbdc solid 1px;
}

#form-content #Account .wrapper {
background-color: #FFFFFF;
}

#form-content #Account .warning-message {
	margin-top:0;
}

#form-content #Account .nomal-account {
	width:280px;
	margin:0;
	padding:20px 0 20px 20px;
}

#form-content .left {
	float: left;
}

#form-content p {
	/*margin: 1em 0;*/
	line-height: 1.45em;
}
#form-content p.zipimg {
	width:83px;
	height:19px;
	float:left;
}

#form-content .l_txt{
	font-size:14px;
	}

#form-content #Account #Present {
	width: 180px;
	padding: 4px 4px 4px 0;
}

#form-content .right {
	float: right;
}

#form-content #Account #Present .images {
	padding:2px;
	border:#d5dbdc solid 1px;
}

/*--ユーザー関連ボタン--*/

p.btn1,
p.btn2,
p.btn3,
p.btn4 {
	position:relative;
}
p.btn1{position:relative;}
p.btn2{position:relative;}
p.btn3{position:relative;}
p.btn4{position:relative;}

input.mypage_login {background:url(/user_data/packages/default/img/form/btn_login.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none;}
input.mypage_login:hover {background:url(/user_data/packages/default/img/form/btn_login_on.gif) no-repeat; width:140px; height:19px;text-indent:-9999em; border:none;}

input.mypage_order {background:url(/user_data/packages/default/img/form/btn_order.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none; top:0px; right:10px; position:absolute; cursor:pointer;}
img.mypage_order_img {cursor:pointer;}
input.mypage_order:hover {background:url(/user_data/packages/default/img/form/btn_order_on.gif) no-repeat; width:140px; height:19px;text-indent:-9999em; border:none;}

input.mypage_btn_next {background:url(/user_data/packages/default/img/form/btn_next.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none; top:0px; right:10px; position:absolute; cursor:pointer;}
input.mypage_btn_next:hover {background:url(/user_data/packages/default/img/form/btn_next_on.gif) no-repeat; width:140px; height:19px;text-indent:-9999em; border:none;}

p.btn1 a.mypage_btn_back {display:block; background:url(/user_data/packages/default/img/form/btn_back.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none; top:0px; right:10px; position:absolute; cursor:pointer;}
p.btn1 a.mypage_btn_back:hover {display:block; background:url(/user_data/packages/default/img/form/btn_back_on.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none;}

input.mypage_btn_complete {background:url(/user_data/packages/default/img/form/btn_complete.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none; top:0px; right:10px; position:absolute; cursor:pointer;}
input.mypage_btn_complete:hover {background:url(/user_data/packages/default/img/form/btn_complete_on.gif) no-repeat; width:140px; height:19px;text-indent:-9999em; border:none;}

.form_btn_confirm {background:url(/user_data/packages/default/img/form/btn_confirm.gif) no-repeat; width:140px; height:19px; text-indent:-9999em; border:none; /*top:0px; right:245px; position:absolute;*/ cursor:pointer;}
.form_btn_confirm:hover {background:url(/user_data/packages/default/img/form/btn_confirm_on.gif) no-repeat; width:140px; height:19px;text-indent:-9999em; border:none;}


/*--form_personal_input--*/

.form-sex {
	margin-top:-15px !important;
}
head/* */body .form-sex {
	margin-top:0px;
}
html>/**/body .form-sex {  
    margin-top: 0px9; 
} 


p.text-m {
clear: both;
font-size: 11px;
line-height: 1.45em;
text-align: right;
}

.select_year {width:55px; margin-right:2px;}
.select_month {width:55px; margin-right:2px;}
.select_day {width:55px; margin-right:2px;}